<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width>, initial-scale=1.0">
    <title>Multiplication Table</title>
    <script>

    function multi()
    {
        var i;
    
     var  n= document.getElementById("id1").value;
        for( i=1;i<=10;i++)
        {
        
        document.write(i+"*"+n+"="+i*n+"<br>");
    }}
    </script>
</head>
<body>
    <input type="text" id="id1" >
    <button type="button" onclick="multi()">Submit</button>
    
</body>
</html>